ion-input {
  height: 1.5rem;
  border-radius: 12px;
  width: 100%;
  padding: 0px 5px 0px 10px !important;
  border: 1px solid black;
}
ion-label {
  font-size: medium;
  font-weight: bolder;
  color: #07138f!important;
}
.pad{
    padding-left: 20px;
    padding-right: 20px;
}
h1 {
  margin-bottom: 0px;
  font-size: x-large;
  font-weight: bolder;
  color: #07138f;
}
h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #07138f;
}
h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: small;
}
img {
  width: 70px;
  height: 70px;
  object-fit: cover !important;
}
.img {
  width: 50px;
  height: 50px;
  object-fit: cover !important;
  margin-left: auto;
  margin-right: 5px;
}
.v-center {
  display: flex;
  align-items: center;
}
ion-button {
  font-size: 10px;
  --border-radius: 30px;
  height: 1.5rem;
}
#file-input {
  display: none;
}
.contenedor {
  position: relative;
  display: inline-block;
  text-align: center;
}
#label {
  position: absolute;
  top: -37px;
  left: -23px;
  display: inline-block;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  cursor: pointer;
  background: #07138f;
  background-size: 90%;
  background-position: center;
}
.btn_eye_icon{
    background: transparent;
    color: white;
    border: none;
    width: 20px;
}
.btn_eye_icon:focus{
    outline: none;
}
ion-icon {
 color: black;
}